### Struct

# Gegl Sampler

#### Description

    struct GeglSampler {
      /* No available fields */
    }

No description available.

#### Instance methods

###### gegl_sampler_get

Perform a sampling with the provided `sampler`.

###### gegl_sampler_get_context_rect

No description available.

###### gegl_sampler_get_fun

Get the raw sampler function, the raw sampler function does not do additional NaN / inifinity checks on passed in coordinates.